Subject: Re: PR/27242 PLIST needs to include eximon binaries
To: None <>
From: David Brownlee <>
List: pkgsrc-bugs
Date: 10/03/2005 21:20:40
 	exim-4.52nb4 should have the necessary magic :)

On Mon, 3 Oct 2005, Sven Hartge wrote:

> If eximon is enabled and one uses pkg_comp to build the package, the
> eximon and eximon.bin files don't get packaged, because they are not
> listet in PLIST. Please apply the following patch. It does not hurt to
> include eximon and eximon.bin, even if they are not build.

 		David/absolute       -- No hype required --